unit output;

interface
 uses dos;
 type
  mass=array[1..20,1..15] of real;
 procedure vivod(var x:mass;m,n:integer);

implementation
 procedure vivod;
  var
   i,j:integer;
  begin
   for i:=1 to m do
    begin
     for j:=1 to n do
      write(x[i,j]:7:3);
     writeln;
    end;
   writeln;
  end;
 end.
